@import "license-to-work-3-icon-fonts.css";

:root {
    --alpha: 0.25;
    --red: 235, 64, 52;
    --green: 50, 168, 82;
    --teal-light: #17b6bf;
    --teal-dark: #0f757b;
    --teal-primary: 15, 118, 123;
    --gold-light: 247, 193, 87;
    --neutral-light: #e6e7e8;
    --neutral-medium: #91a7bc;
    --neutral-dark: #5c6a79;
    --text-light: #6c7781;
    --body: #1d2125;
    --red-map: #bb443e;
    --red-table: #f0d3ca;
    --green-map: #097a40;
    --green-table: #ebebca;
    --green-map: #5a7100;
    --red-start: #ffebeb;
    --prohibited: #000;
}

/* Button Styles */

.btn-tertiary {
    background-color: var(--teal-light);
    color: #fff;
}

.btn-tertiary-alt {
    background-color: var(--neutral-dark);
    color: #fff;
}

.sidebar a.btn-tertiary,
a.btn-tertiary-alt {
    color: #fff;
}

.sidebar a.btn-tertiary:hover {
    color: var(--body);
    border-color: #094a4e;
}

.sidebar a.btn-tertiary-alt:hover {
    background-color: var(--neutral-medium);
    color: var(--body);
    border-color: #094a4e;
}

.btn-delete {
    background-color: var(--neutral-dark);
    color: #fff;
}

/* Sidebar */

.sidebar {
    max-width: 255px;
}

.sidebar-section .sidebar-content-text #ltw3-navigation > ul {
    list-style: none;
    padding-left: 0;
}

.sidebar li {
    margin-bottom: 1em;
}

.sidebar a,
.sidebar a:hover {
    text-decoration: none;
}

a.sidebar-accordion:after {
    content: "\f106";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    margin-left: 10px;
    text-decoration: none;
}

a.sidebar-accordion:hover:after {
    text-decoration: none;
}

a.sidebar-accordion:focus:after {
    text-decoration: none;
}

a.sidebar-accordion.collapsed:after {
    content: "\f107";
}

.sidebar .collape ul {
    padding-left: 1em;
}

.sidebar .btn {
    margin: 10px auto;
}

/* Data Findings */

.data-findings .feed-wrapper {
    display: block !important;
}

@media only screen and (min-width: 768px) {
    .data-findings .feed-wrapper {
        display: flex !important;
    }
}

.data-findings .feed-wrapper .data-item {
    background-color: #e8f1f1;
    flex-basis: calc(33.333% - 30px);
    border-radius: 10px;
}

.data-findings .feed-wrapper .data-item i.icons8 {
    font-size: 4em;
    margin-bottom: 20px;
    color: #03a8ab;
}

/* Map Section */

.map-header {
    margin-bottom: 20px;
}

#map-section .map-container {
    position: relative;
}

#map-section .small-states {
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
}

#map-section .small-states a.btn {
    display: inline-block;
    margin: 5px;
    font-size: 0.75rem;
}

.small-states .small {
    font-size: 11px;
}

#map-section .territories {
    text-align: center;
}

.map-responsive {
    padding-top: 85px;
    width: 100%;
    height: 100%;
}

.jvectormap-container,
.map-responsive svg {
    touch-action: pan-y;
}

/* minimum height */
.map-container {
    height: 400px;
}

@media only screen and (min-width: 576px) {
    .map-responsive {
        padding-top: 0;
    }

    .map-container {
        height: 400px;
    }

    #map-section .small-states {
        top: 75px;
        right: -50px;
        left: auto;
    }

    #map-section .small-states a.btn {
        display: block;
    }

    #map-section.occupation .map-responsive {
        padding-top: 85px;
    }

    #map-section.occupation .small-states {
        top: 0;
        left: 0;
        right: auto;
    }

    #map-section.occupation .small-states a.btn {
        display: inline-block;
    }
}

@media only screen and (min-width: 768px) {
    .map-container {
        height: 400px;
    }

    #map-section .small-states {
        right: 0;
    }
}

@media only screen and (min-width: 992px) {
    .map-container {
        height: 500px;
    }

    #map-section.occupation .map-responsive {
        padding-top: 0;
    }

    #map-section.occupation .small-states {
        top: 180px;
        right: 0;
        left: auto;
    }

    #map-section.occupation .small-states a.btn {
        display: block;
    }
}

@media only screen and (min-width: 1200px) {
    .map-container {
        height: 600px;
    }
}

@media only screen and (min-width: 1400px) {
    .map-container {
        height: 800px;
    }

    #map-section .small-states {
        right: -75px;
    }

    /* Reduce height on Occupation Profiles */
    #map-section.occupation .map-container {
        height: 600px;
    }
}

#map-section .map-title {
    position: relative;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.underline {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.underline:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    width: 50px;
    height: 2px;
    background-color: rgb(var(--gold-light));
}

.underline.left:after {
    left: 0;
}

.underline.text-center:after {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.has-border {
    padding: 50px 10px;
    border: 2px solid #ebf3f3;
    border-radius: 10px;
}

/* Map Legend */

.jvectormap-legend-title {
    font-size: 1.125rem;
}

.jvectormap-legend-tick-text {
    font-size: 1rem;
}

.jvectormap-legend {
    background: #fff;
    color: #1d2125;
}

.jvectormap-legend-cnt-h {
    top: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 420px;
    /* Need a specific value to work */
    height: 20px;
    /* Prevent overlay over map*/
}

.jvectormap-legend-cnt-h .jvectormap-legend-tick-sample {
    border-top: 1px solid #1d2125;
    border-bottom: 1px solid #1d2125;
}

.jvectormap-legend-tick:first-child .jvectormap-legend-tick-sample {
    border-left: 1px solid #1d2125;
}

.jvectormap-legend-tick:nth-last-of-type(2) .jvectormap-legend-tick-sample {
    border-right: 1px solid #1d2125;
}

/* .jvectormap-legend-tick:last-of-type .jvectormap-legend-tick-sample{
    border-right: 1px solid #1d2125;
} */

/* Map Tips */
.jvectormap-tip {
    color: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 0);
    border: none;
    text-align: center;
}

.jvectormap-tip div {
    color: #fff;
    border-radius: 10px;
    background: #5c6a79;
    padding: 15px;
}

.jvectormap-tip h4 {
    color: rgb(var(--gold-light));
}

.jvectormap-tip h6 {
    color: #fff;
}

/* Map Nav Styles */

.nav {
    flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
}

.nav-tabs .nav-link {
    font-family: "Mulish", sans-serif;
}

.nav-pills .nav-link {
    font-family: "Mulish", sans-serif;
    margin: 15px 2px;
    background-color: var(--teal-dark);
    color: #fff;
}

@media only screen and (min-width: 576px) {
    .nav-pills .nav-link {
        margin: 15px;
    }
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link,
.nav-pills .nav-link:hover {
    color: #fff;
    background-color: var(--teal-light);
}

/* Occupation Groups */

.occupations-grid {
    min-height: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.occupation-group {
    background-color: #ebf3f3;
    border-radius: 10px;
    /* flex-basis: calc(50% - 40px); */
    flex-basis: 100%;
    justify-content: center;
    padding: 20px;
    margin: 10px;
}

.occupation-group ul {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}

@media only screen and (min-width: 768px) {
    .occupation-group ul {
        -moz-column-count: 4;
        -moz-column-gap: 20px;
        -webkit-column-count: 4;
        -webkit-column-gap: 20px;
        column-count: 4;
        column-gap: 20px;
    }
}

/* State Profile */

/* Ranking */

.ranking {
    display: flex;
    justify-content: space-around;
    flex-flow: row wrap;
    align-items: stretch;
}

.ranking .item {
    flex: 10;
    text-align: center;
    border-radius: 10px;
    background-color: var(--neutral-light);
    margin: 20px;
    padding: 10px;
}

.ranking .item h3 {
    font-size: 1.25rem;
    font-weight: 300;
}

.ranking .operator {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(var(--teal-primary));
    font-size: 45px;
    font-weight: 700;
    font-family: "Mulish", sans-serif;
    font-style: italic;
}

.ranking em {
    display: inline-block;
}

/* Comparison Line Plot */

.definition,
.snapshot,
.compare,
.changes,
.state-details,
.compare-cta,
.additional-resources {
    margin-top: 35px;
    margin-bottom: 35px;
}

.compare h2 {
    margin-bottom: 100px;
}

.compare small {
    display: block;
}

.comparison-container {
    margin: 30px 0;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    min-height: 100px;
}

.comparison-container:last-of-type {
    min-height: 20px;
}

.comparison-container > div {
    display: flex;
    flex-wrap: wrap;
    margin: 15px;
    text-align: center;
    vertical-align: center;
    position: relative;
}

.comparison-container .min {
    justify-content: flex-end;
    position: relative;
}

.comparison-container .min h6,
.comparison-container .max h6 {
    margin-top: -30px;
    position: absolute;
    top: -35px;
}

.comparison-container .label {
    width: calc(25% - 30px);
    text-align: left;
    font-size: 16px;
}

.comparison-container .min,
.comparison-container .max {
    justify-content: center;
    width: calc(10% - 30px);
}

.comparison-container .bar {
    height: 30px;
    background: var(--neutral-light);
    padding: 0;
}

.comparison-container .bar {
    width: calc(55% - 30px);
}

.bar div {
    display: block;
    height: 100%;
    width: 0;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
}

.bar .number {
    border-radius: 2px;
    color: #fff;
    height: 31px;
    right: -20px;
    line-height: 31px;
    position: absolute;
    text-align: center;
    top: -46px;
    width: 40px;
    z-index: 2;
    cursor: default;
}

.bar .number.flip {
    top: 46px;
}

.bubble {
    display: inline-block;
    border-radius: 100%;
    height: 30px;
    width: 30px;
    vertical-align: bottom;
}

.square {
    border-radius: 0;
}

.bar .bubble {
    right: -15px;
    line-height: 31px;
    position: absolute;
    text-align: center;
    top: 0px;
    z-index: 2;
    cursor: default;
}

.bar .number:before {
    border-radius: 1px;
    content: "";
    height: 10px;
    position: absolute;
    transform: rotate(45deg);
    width: 10px;
    z-index: 3;
    top: 25px;
    left: 15px;
}

.bar .number.flip:before {
    top: -5px;
}

.bar .average .number,
.bar .average .bubble,
.bar .average .number:before {
    background-color: var(--teal-dark);
}

.bar .state .number,
.bar .state .bubble,
.bar .state .number:before {
    background-color: rgb(var(--gold-light));
}

.legend {
    text-align: center;
}

.legend div {
    margin-right: 15px;
}

.legend > div {
    display: inline-block;
}

.legend .average .bubble {
    background-color: var(--teal-dark);
}

.legend .state .bubble {
    background-color: rgb(var(--gold-light));
}

.legend .increase .bubble {
    background-color: var(--red-table);
}

.legend .decrease .bubble {
    background-color: var(--green-table);
}

.legend .new .bubble {
    background-color: rgba(var(--gold-light), var(--alpha));
}

.legend .eliminated .bubble {
    background-color: var(--neutral-light);
    filter: brightness(0.85);
}

.legend .no-license .bubble {
    border: 1px solid var(--body);
    background-color: var(--neutral-light);
}

.legend .prohibited .bubble {
    border: 1px solid var(--body);
    background-color: var(--prohibited);
}

/* Changes Since 2017 */

.changes ul {
    list-style: none;
}

.changes ul li {
    padding: 10px;
}

.changes ul li::marker {
    content: "\2794";
    color: rgb(var(--teal-primary));
}

/* Report Tables */
#site-main .wp-block-table table {
    margin: 0;
}

#site-main .wp-block-table figcaption,
#site-main figcaption {
    text-align: left;
    font-size: 0.875rem;
    color: var(--text-light);
}

#site-main .wp-block-image figcaption {
    color: #fff;
}

/* Data Tables */

form.filter {
    margin: 10px 0;
}

.dataTable,
.dataTables_wrapper {
    margin-top: 25px;
    margin-bottom: 25px;
}

.dataTable td {
    text-align: center;
}

table.dataTable thead th,
table.dataTable tfoot th {
    text-align: center;
}

table.dataTable td.career,
table.dataTable td.state {
    text-align: left;
}

.dataTable .odd {
    background-color: #f0f0f0;
}

.dataTable .red {
    background-color: rgba(var(--red), var(--alpha));
}

.dataTable .green {
    background-color: var(--green-table);
}

.dataTable .new {
    background-color: rgba(var(--gold-light), var(--alpha));
}

.dataTable .eliminated {
    background-color: var(--neutral-light);
    filter: brightness(0.85);
}

.dataTable .rank_change {
    position: relative;
}

.dataTable .rank_change.increase::before {
    content: "↑";
    color: rgb(var(--red));
    position: absolute;
    left: 15px;
}

.dataTable .rank_change.decrease::before {
    content: "↓";
    color: var(--green-map);
    position: absolute;
    left: 15px;
}

/* Compare CTA */
.compare-cta {
    padding: 50px;
    text-align: center;
    background-color: rgba(var(--teal-primary), 0.1);
}

/* Occupation Profile */

.occupation-legend dt,
.occupation-legend dd {
    display: inline;
}

.occupation-legend dt::before {
    content: "";
    display: block;
}

.occupation-legend,
.occupation-legend .legend {
    text-align: left;
}

.occupation-legend .legend {
    padding: 15px 0;
}

.occupation-legend .legend div {
    margin-bottom: 15px;
}

.ranking-container .ranking-gradient {
    height: 30px;
    background: rgb(var(--red));
    background: -moz-linear-gradient(left, var(--red-start) 0%, var(--red-map) 100%);
    background: -webkit-linear-gradient(left, var(--red-start) 0%, var(--red-map) 100%);
    background: linear-gradient(to right, var(--red-start) 0%, var(--red-map) 100%);
    padding: 5px;
    border: 1px solid var(--body);
}

.ranking-container .ranking-gradient.days-lost-increase {
    background: -moz-linear-gradient(left, var(--neutral-light) 0%, var(--red-map) 100%);
    background: -webkit-linear-gradient(left, var(--neutral-light) 0%, var(--red-map) 100%);
    background: linear-gradient(to right, var(--neutral-light) 0%, var(--red-map) 100%);
}

.ranking-container .ranking-gradient.days-lost-decrease {
    background: -moz-linear-gradient(left, var(--neutral-light) 0%, var(--green-map) 100%);
    background: -webkit-linear-gradient(left, var(--neutral-light) 0%, var(--green-map) 100%);
    background: linear-gradient(to right, var(--neutral-light) 0%, var(--green-map) 100%);
}

.ranking-container .ranking-gradient.new-eliminated {
    background: -moz-linear-gradient(left, var(--green-map) 0%, #ffffff 50%, var(--red-map) 100%);
    background: -webkit-linear-gradient(left, var(--green-map) 0%, #ffffff 50%, var(--red-map) 100%);
    background: linear-gradient(to right, var(--green-map) 0%, #ffffff 50%, var(--red-map) 100%);
}

.ranking-container .new-eliminated {
    display: none;
}

.ranking-container .new-eliminated:before {
    content: "Net Zero";
    position: absolute;
    white-space: pre;
    display: inline;
    top: 0;
    left: 50%;
    transform: translate(-50%, -25px);
}

.occupation-profile .compare-cta {
    border-radius: 10px;
}

/* Compare States */
/* Multiple States Selection Dropdown */
.select2,
.select2-results {
    font-family: Mulish, sans-serif;
    font-size: 1.125rem;
}

.select2-container--default .select2-selection--multiple {
    background: #fff
        url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='306' height='306' viewBox='0 0 306 306'%3E%3Cpath fill='%23495057' d='M270.3 58.65L153 175.95 35.7 58.65 0 94.35l153 153 153-153z'/%3E%3C/svg%3E")
        no-repeat right 0.75rem center;
    background-size: 12px 14px;
}

.compare-states .gutenberg-content > .alignfull {
    margin-left: 0;
    margin-right: 0;
}
